Switch to full style
About SheepShaver, a PPC Mac emulator for Windows, MacOSX, and Linux that can run System 7.5.3 through MacOS 9.0.4.
Post a reply

OS9 doesn't start correctly

Thu Jun 30, 2005 8:05 pm

I can't get Mac OS 9.1 to boot on SheepShaver using the Mac OS 8.6 ROM I have. This is the message I see:
Image

Any ideas?

Thu Jun 30, 2005 10:26 pm

Yes,

Only up to 9.0.4 is supported !

Cat_7

Thu Jun 30, 2005 10:56 pm

There are ways to workaround that but SheepShaver crashes later during extensions load because the Native Resource Manager is not installed. The 68k selectors were still available in their lowmem locations rather than the expected ppc variants...

So, only MacOS 9.0.4 at most is supported at this time.
Post a reply